.path-fifi-home #main-content {
  padding: 0;
}

.path-fifi-home .global-header-area:last-child {
  display: none;
}

.path-fifi-home .views-field-Date-Found-MY {
  display: none;
}

.path-fifi-home #block-cmififi-content > .content > div { 
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.path-fifi-home div#block-powerbilink {
  display: none;
}

.path-fifi-home #block-cmififi-content > .content > div .group-header {
  display: none;
}

.path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-above-left {
  order: 1;
  flex: 0 0 70%;
  width: 70% !important;
  max-width: 70%;
  padding: 0 15px;
}


.path-fifi-home .block-region-above-left,
.path-fifi-home .block-region-below-fourth,
.path-fifi-home .block-region-above-right .content ,
.path-fifi-home .block-region-below-first,
.path-fifi-home .block-region-below-second,
.path-fifi-home .block-region-below-third {
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  padding: 20px;
  box-shadow: 0 6px 12px rgba(58, 58, 58, 0.14);
  height: 100%;
}

.path-fifi-home .block-region-below-fourth .ui-accordion .ui-accordion-header {
  background: none !important;
}

div#quicktabs-announcement {
  margin-top: 0;
}

form.views-exposed-form input.form-text,
form.views-exposed-form select {
  height: 48px;
}

form.views-exposed-form input.form-text {
  background: url(../images/icon-search.svg) 15px 50% no-repeat #fff;
  padding-left: 48px !important;
}


.path-fifi-home .block-region-above-left h2,
.path-fifi-home #block-cmififi-content > .content > div h2 {
  font-size: 20px;
  font-family: var(--heading-text) !important;
  font-weight: 600;
  text-align: center;
  color: #4E5663;
}

.path-fifi-home  #block-cmififi-content > .content > div .block-region-above-right h2 {
  text-align: left !important;
}

.path-fifi-home .block-views-blockdashboard-block-2 .view-header {
  flex: 0 0 30%;
  max-width: 30%;
}

.path-fifi-home .block-views-blockdashboard-block-2 .view-filters {
  flex: 0 0 70%;
  margin-left: auto;
  max-width: 70%;
  margin-bottom: 0;
}

.path-fifi-home .block-views-blockdashboard-block-2 .view-filters #edit-actions {
  display: none;
}

.path-fifi-home .views-exposed-form div div {
  width: 100%;
}

.path-fifi-home .block-views-blockdashboard-block-2  .view-filters .js-form-item {
  flex: 0 0 calc(50% - 80px);
  max-width: calc(50% - 80px);
  width: calc(50% - 80px);
  float: none;
  margin: 0;
}

.path-fifi-home .js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-items-per-page.form-item-items-per-page {
  display: block;
  margin-top: 0;
  flex: 0 0 80px;
  max-width: 80px;
  width: 80px;
}

.path-fifi-home .js-form-item.form-item.js-form-type-select.form-type-select.js-form-item-items-per-page.form-item-items-per-page  label,
.path-fifi-home .block-views-blockdashboard-block-2  .view-filters .js-form-item label {
  display: none;
}


form.views-exposed-form input.form-text, form.views-exposed-form select {
  width: 100%;
}

.path-fifi-home .view-display-id-block_2 {
  display: flex;
  flex-wrap: wrap;
}

.path-fifi-home #views-exposed-form-dashboard-block-2 .form--inline {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 10px;
  align-items: flex-start;
}

.path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-fourth {
  order: 2;
  flex: 0 0 30%;
  max-width: 30%;
  padding: 0 15px;
}

.path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-above-right {
  order: 3;
  flex: 0 0 100%;
  max-width: 100%;
  width: 100% !important;
  padding: 0 15px;
  margin-top: 30px;
}


.path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-first {
  order: 4;
  flex: 0 0 30%;
  max-width: 30%;
  width: 30% !important;
  padding: 0 15px;
  margin: 30px 0;
}

.path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-second {
  order: 6;
  flex: 0 0 40%;
  max-width: 40%;
  margin: 30px 0;
  width: 40% !important;
  padding: 0 15px;
}

.path-fifi-home .view-empty {
  text-align: center;
  padding: 10px 0;
}

.path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-third {
  order: 5;
  flex: 0 0 30%;
  max-width: 30%;
  width: 30% !important;
  padding: 0 15px;
  margin: 30px 0;
}

.path-fifi-home .block-region-above-left {
  min-height: inherit;
}

.path-fifi-home .block-views-blockhome-page-banner-block-1 {
  display: none;
}

.pager {
  flex: 0 0 100%;
  max-width: 100%;
}

.view.view-dashboard .view-content,
.view.view-fifi-opt .view-content,
.block-views-blockfifi-opt-block-home-work-site-total-12month .view-content,
.view.view-display-id-block_home_top_contributors .view-content {
  width: 100%;
  overflow-y: auto;
}

.view.view-dashboard .view-content table,
.view.view-fifi-opt .view-content table,
.block-views-blockfifi-opt-block-home-work-site-total-12month table,
.view.view-display-id-block_home_top_contributors .view-content table {
  table-layout: fixed;
}

body .view-header {
  margin: 0;
}

.path-fifi-home .form-item-items-per-page {
  margin-top: 0 !important;
}

.path-fifi-home #quicktabs-announcement .ui-state-active {
  border: 0;
}

.path-fifi-home #quicktabs-announcement .ui-accordion-header-icon {
  display: none;
}

.path-fifi-home #quicktabs-announcement .ui-accordion-content {
  border: 0;
}

 #main-content #main .ui-accordion .ui-accordion-header.ui-state-active a, #main-content #main .ui-accordion .ui-accordion-header:hover a {
  font-size: 20px;
  font-family: var(--body-text) !important;
  font-weight: 600 !important;
  text-align: center;
  background: none !important;
  color: #4E5663 !important;
}

.path-fifi-home  .ui-accordion#quicktabs-announcement .ui-accordion-content.ui-accordion-content-active {
  border-bottom: 0 !important;
}

.path-fifi-home #quicktabs-announcement .view-content {
  position: relative;
  padding-left: 100px;
  padding-top: 30px;
  min-height: 80px;
}

.path-fifi-home #quicktabs-announcement .view-content:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 80px;
  transform: translateY(-50%);
  height: 80px;
  background: url(../images/icon-news.png) no-repeat;
  background-size: 80px auto;
}

.path-fifi-home #quicktabs-announcement .field-content p:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 1280px) {
  .view.view-dashboard .view-content table tr th,
  .view.view-dashboard .view-content table tr td,
  .view.view-fifi-opt .view-content table tr th,
  .view.view-fifi-opt .view-content table tr td,
  .block-views-blockfifi-opt-block-home-work-site-total-12month .view-content table tr th,
  .block-views-blockfifi-opt-block-home-work-site-total-12month .view-content table tr td,
  .view.view-display-id-block_home_top_contributors .view-content table tr th,
  .view.view-display-id-block_home_top_contributors .view-content table tr td {
    width: 200px;
  }
}

@media only screen and (max-width: 1170px) {
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-above-left,
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-fourth,
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-above-right,
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-third,
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-first,
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-second  {
    flex: 0 0 100%;
    max-width: 100%;
  
  }

  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-third,
  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-fourth {
    margin: 30px 0 0;
  }

  .path-fifi-home .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 > .group-below-second {
    margin: 30px 0 15px;
  }
}

@media only screen and (max-width: 991px) {
  .home-page-accordion {
    background: none;
    border: 0;
  }
  .home-page-accordion .views-arrows {
    display: none;
  }
  .open .home-page-accordion {
    background: none !important;
  }

  .cmi-layouts-2col-bricks-stacked-fluid-30-70-25-25-25-25 .view-header+.view-content  {
    display: block;
  }
}
